{
    "key": "cataclysm_koboleton_bone",          
    "category": "bone",                
    "primary": 8.7,                
    "secondary": 2.6,               
    "tertiary": 4.2,                 
    "durability": 1028,           
    "integrityCost": 1,            
    "integrityGain": 8,           
    "magicCapacity": 13,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 6,              
    "tints": {
        "glyph": "d8caa5",
        "texture": "d8caa5"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "criticalStrike":[2,0.65]
    },
    "material": {
        "items": ["cataclysm:koboleton_bone"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    },
    "attributes": {
        "irons_spellbooks:max_mana": 50
    }
}